<div class="value-boolean" ...attributes>
  {{#if @disabled}}
    <div class="pb-2 pt-2 ps-3">
      {{this.value}}
    </div>
  {{else}}
    <button {{on "click" this.setTrue}} type="button" class="btn btn-true {{if this.isTrue 'btn-success' 'btn-outline-secondary'}}">
      {{t "yes"}}
    </button>

    <button {{on "click" this.setFalse}} type="button" class="btn btn-false {{if this.isFalse 'btn-success' 'btn-outline-secondary'}}">
      {{t "no"}}
    </button>

    {{#unless @required}}
      <button {{on "click" this.setUnknown}} type="button" class="btn btn-unknown {{if this.isUnknown 'btn-success' 'btn-outline-secondary'}}">
        {{t "unknown"}}
      </button>
    {{/unless}}
  {{/if}}
</div>